inherit native deb-dl

LICENSE = "OpenSSL & Original SSLeay"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/main/o/openssl/libssl-dev_1.1.0g-2ubuntu4_arm64.deb'
DEB_NAME = 'libssl-dev_1.1.0g-2ubuntu4_arm64.deb'
SRC_URI[md5sum] = "f16934642d00d113a796d6d6b8b9aac0"
